package a.b.a.g;

import a.c.b.z.b;
import a.c.b.z.g.e;

public class a extends e {
    public a(b bVar) {
        super(bVar);
    }

    public a(b bVar, boolean z) {
        this(bVar, z, true);
    }

    public a(b bVar, boolean z, boolean z2) {
        super(bVar, z, z2);
    }

    @Override // a.c.b.z.g.e, a.c.b.z.g.c
    public void j() {
        a.c.a.a.a().a(f(), true);
    }
}
